[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6 problem (__register_frame_info)

J.H.M. Dassen Ray" wrote:
> On Fri, Nov 27, 1998 at 10:29:20 -0500, Mitch Blevins wrote:
> > > Same here. Upgrading to libstdc++2.9-2.91.59-1 fixes everything.
> > 
> > My dselect was still broken after the libstdc++ upgrade.
> Mine ( was fixed.
> > What versions of dpkg/apt do you have?
> What's yours?  I think that versions of dpkg linked against libstdc++2.8 are
> still in widespread use. libstdc++2.8, unlike 2.9, hasn't been fixed yet (I
> hope to do so this evening).

I did have 1.4.1 from potato.  I had to downgrade to to fix things.


Reply to: